test/www/*.pyc
src/*.o
src/moc_*.cpp
bin/phantomjs

src/qt/lib/fonts
src/qt/mkspecs/default
src/qt/bin/qmake
src/qt/config.tests/unix/3dnow/3dnow.o
src/qt/config.tests/unix/3dnow/3dnow
src/qt/config.tests/unix/alsa/alsatest.o
src/qt/config.tests/unix/alsa/alsa
src/qt/config.tests/unix/avx/avx.o
src/qt/config.tests/unix/avx/avx
src/qt/config.tests/unix/clock-gettime/clock-gettime.o
src/qt/config.tests/unix/clock-gettime/clock-gettime
src/qt/config.tests/unix/clock-monotonic/clock-monotonic.o
src/qt/config.tests/unix/clock-monotonic/clock-monotonic
src/qt/config.tests/unix/floatmath/floatmath.o
src/qt/config.tests/unix/floatmath/floatmath
src/qt/config.tests/unix/getaddrinfo/getaddrinfotest.o
src/qt/config.tests/unix/getaddrinfo/getaddrinfo
src/qt/config.tests/unix/getifaddrs/getifaddrs.o
src/qt/config.tests/unix/getifaddrs/getifaddrs
src/qt/config.tests/unix/inotify/inotifytest.o
src/qt/config.tests/unix/inotify/inotify
src/qt/config.tests/unix/ipc_sysv/ipc.o
src/qt/config.tests/unix/ipc_sysv/ipc_sysv
src/qt/config.tests/unix/ipv6/ipv6test.o
src/qt/config.tests/unix/ipv6/ipv6
src/qt/config.tests/unix/ipv6ifname/ipv6ifname.o
src/qt/config.tests/unix/ipv6ifname/ipv6ifname
src/qt/config.tests/unix/mmx/mmx.o
src/qt/config.tests/unix/mmx/mmx
src/qt/config.tests/unix/mremap/mremap.o
src/qt/config.tests/unix/mremap/mremap
src/qt/config.tests/unix/nis/nis.o
src/qt/config.tests/unix/nis/nis
src/qt/config.tests/unix/openssl/openssl.o
src/qt/config.tests/unix/openssl/openssl
src/qt/config.tests/unix/ptrsize/ptrsizetest.o
src/qt/config.tests/unix/ptrsize/ptrsizetest
src/qt/config.tests/unix/sse/sse.o
src/qt/config.tests/unix/sse/sse
src/qt/config.tests/unix/sse2/sse2.o
src/qt/config.tests/unix/sse2/sse2
src/qt/config.tests/unix/sse3/sse3.o
src/qt/config.tests/unix/sse3/sse3
src/qt/config.tests/unix/sse4_1/sse4_1.o
src/qt/config.tests/unix/sse4_1/sse4_1
src/qt/config.tests/unix/sse4_2/sse4_2.o
src/qt/config.tests/unix/sse4_2/sse4_2
src/qt/config.tests/unix/ssse3/ssse3.o
src/qt/config.tests/unix/ssse3/ssse3
src/qt/config.tests/unix/stdint/main.o
src/qt/config.tests/unix/stdint/stdint
src/qt/config.tests/unix/stl/stltest.o
src/qt/config.tests/unix/stl/stl
src/qt/config.tests/x11/fontconfig/fontconfig.o
src/qt/config.tests/x11/fontconfig/fontconfig
src/qt/lib/libjscore.a
src/qt/lib/libwebcore.a
src/qt/src/3rdparty/webkit/Source/JavaScriptCore/release/libjscore.a
src/qt/src/3rdparty/webkit/Source/WebCore/release/libwebcore.a
src/qt/.qmake.vars

